#p3 {
	color: blue ;
}

/*universal selector*/
* {
	font-size: 20px ;
	font-family: "Verdana", sans-serif;
}

/*font size h1*/
h1 {
	font-size: 30px;
}


/*h2 tags to uppercase*/
#title1 {
	text-transform: uppercase;
}

/*language list*/
.firstList {
	background-color: greenyellow;
}

img + ul {
	list-style-type: none ;
}

#withImage img {
	height: 150px;
	width: 150px;
	border-radius: 150px ;
}



/*sibling selector*/
h4 ~ p {
	text-align: center;
}


#otherThings > li {
	letter-spacing: 10px;
}


li[id] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}